.lines {border: 1px solid red; }

body{                       background-color: #f7f8fa; /* f4f4f2 */
                            color: #888888;
                            font: normal normal normal 14px / 24px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
                            word-spacing: normal;
                            text-rendering: optimizeLegibility !important;
                            -webkit-font-smoothing: antialiased !important;}

a:focus {                                         outline: none!important; }

p {
                                                  display: block;
                                                  -webkit-margin-before: 1em;
                                                  -webkit-margin-after: 1em;
                                                  -webkit-margin-start: 0px;
                                                  -webkit-margin-end: 0px; }


/*==========================    Header    ==========================*/
.logo {                                           display: inline-block; float: left; padding: 20px 0;}
.sub_logo {                                       display: inline-block; float: right; padding: 25px 0; }
.header_banner {                                  padding-top: 40px;
                                                  color: #888888; }
@media screen and (max-width:600px) {             
                                                  .sub_logo { display: none; }
                                                  .header_banner {margin-top: 100px; text-align: center;}

                                    }


/*==========================    Navigation    ==========================*/
.main-navigation {                                height: 62px;
                                                  background-color: #fff;
                                                  border: none;
                                                  margin-bottom: 20px;
                                                  border-bottom: 1px solid #d6dce0; }



.menu-navigation-container li a {                 font-family: 'PT Sans Caption', sans-serif;
                                                  font-weight: 400;
                                                  text-transform: uppercase;
                                                  font-size: 16px;
                                                  letter-spacing: 0.01em;
                                                  color: #363636;
                                                  padding: 20px 15px 20px 15px; 
                                                  line-height: 20px;
                                                  display: block;
                                                  text-decoration: none; }


.menu-navigation-container li a:hover,
.menu-navigation-container li a:focus{            color: #044c29;
                                                  border-bottom: 2px solid #044c29;text-decoration: none; }

.slicknav_menu {                                  display:none; }

@media screen and (max-width:600px) {             /* #menu-main-menu is the original menu */
                                                 .main-navigation { display:none;}
                                                 .slicknav_menu { display:block;
                                                  }
}


/*==========================    Slider    ==========================*/
.slider_tagline {                                 height: 50px;
                                                  width: 100%;
                                                  display: block;
                                                  color: #3a3a3a;
                                                  text-shadow: none;
                                                  font-weight: 300;
                                                  font-size: 30px;
                                                  line-height: 30px; 
                                                  font-family: 'Open Sans',sans-serif;
                                                  margin: 20px 0; }

.nav-example {                                    position: relative;
                                                  width: 100%;
                                                  height: 420px; }

.nav-slider {                                     position: absolute;
                                                  top: 0px;
                                                  left: 0px;
                                                  z-index: 1; }

#myslider {                                       width:100%;
                                                  height:420px; }

a.slide-button {                                  position: absolute;
                                                  padding: 200px 15px 0px 15px;
                                                  top: 0px;
                                                  left: 0px;
                                                  z-index: 12;
                                                  height: 420px;
                                                  color: #fff;
                                                  background-color: rgba(0,0,0,0.1); 
                                                  text-decoration: none; 
                                                  
                                                  box-sizing: border-box; }

#next-button {                                    left: auto; 
                                                  right: 0px; }

.slider_image{                                    width: 100%;
                                                  height: 420px;
                                                  -webkit-background-size: cover;
                                                  -moz-background-size: cover;
                                                  -o-background-size: cover; }

.slider_title {                                   width: 60%;
                                                  background-color:rgba(0, 0, 0, 0.4);
                                                  -webkit-border-radius: 8px;
                                                  -moz-border-radius: 8px;
                                                  -ms-border-radius: 8px;
                                                  -o-border-radius: 8px;
                                                  border-radius: 8px;

                                                  padding: 25px;
                                                  font-family: 'Open Sans', sans-serif;
                                                  font-size: 3vmax;
                                                  line-height: 50px;
                                                  font-weight: 300;
                                                  margin: 100px auto 35px auto;
                                                  color: #fff;
                                                  transition: all 0.3s ease; }

.nav-slider a:hover {                             text-decoration: none; }

.slider_title:hover {                             margin: 105px auto 35px auto;
                                                  transition: all 0.3s ease; }


/*==========================    Posts    ==========================*/
.entry-card {                                     margin-top: 20px; }

.entry-title{                                     margin: 50px 0 50px 0; }

.article_title {                                  color: #3a3a3a;
                                                  text-shadow: none;
                                                  font-weight: 300;
                                                  font-size: 25px;
                                                  line-height: 30px; 
                                                  font-family: 'Open Sans',sans-serif;
                                                  padding-bottom: 20px; }

.entry-title a,
.entry-title a:visited{                           color: #3a3a3a;
                                                  text-shadow: none;
                                                  font-weight: 300;
                                                  font-size: 27px;
                                                  line-height: 30px; 
                                                  font-family: 'Open Sans',sans-serif;
                                                  -webkit-font-smoothing: antialiased; }

.entry-title a:hover,
.entry-title a:focus {                            text-decoration: none;
                                                  color: #7dad7a; }

.entry-holder p{                                  padding: 0px 10px 0px 10px; }

.entry-holder img {                               width: 100%;
                                                  max-height: 100%;
                                                  max-width:100%; }

.entry-holder pre {                               padding: 0;
                                                  margin: 0;
                                                  background: transparent;
                                                  border:none;
                                                  border-radius: 0;
                                                  line-height: 0;
                                                  overflow: hidden; }
.entry-holder h1,
.entry-holder h2,
.entry-holder h3,
.entry-holder h4,
.entry-holder h5{                                 display: block;
                                                  color: #3a3a3a;
                                                  text-shadow: none;
                                                  font-weight: 300;
                                                  font-size: 18px;
                                                  line-height: 23px; 
                                                  font-family: 'Open Sans',sans-serif;
                                                  padding: 10px; }

.entry-label  {                                   font: normal normal normal 12px / 14px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
                                                  padding-left: 10px; }


.entry-footer {                                   padding: 10px; }

.entry-footer a,
.entry-footer a:visited {                         color: #005cad; }


.author_wrapper{                                  margin: 50px 0 30px 0; }

.author_title {                                   display: inline;
                                                  padding: 0 15px 0 10px;
                                                  margin-top: 5px; }

.separator {                                      background: url(../img/liner.png) repeat-x center center;
                                                  height: 16px;
                                                  margin-top: 5px; }
      /*==========================    StarBox    ==========================*/

      .abh_tab_content {                          padding: 0px!important;
                                                  border-top: none!important;
                                                  border-bottom: none!important;
                                                  background-color: transparent!important;
                                                  margin-top: 20px!important;}

     .abh_about, .abh_posts{                      color: #888888!important;
                                                  font: normal normal normal 14px / 24px "Open Sans", Helvetica, Arial, Verdana, sans-serif!important;
                                                  word-spacing: normal!important;}

      .abh_text {                                 margin: 1px;
                                                  padding: 20px;
                                                  background-color: #f9f9f9;
                                                  border: 1px solid #d6dce0;
                                                  -webkit-border-radius: 4px;
                                                  -moz-border-radius: 4px;
                                                  -ms-border-radius: 4px;
                                                  -o-border-radius: 4px;
                                                  border-radius: 4px; }

      .abh_tab_content .abh_image {               display: block;
                                                  float: left !important;
                                                  width: 90px !important;
                                                  margin: 0px !important;
                                                  padding: 0 !important; }

      .abh_tab_content .abh_image img {           overflow: hidden;
                                                  -webkit-border-radius: 4px!important;
                                                  -moz-border-radius: 4px!important;
                                                  -ms-border-radius: 4px!important;
                                                  -o-border-radius: 4px!important;
                                                  border-radius: 4px!important;

                                                  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2)!important;
                                                  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2)!important;
                                                  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2)!important;

                                                  padding: 0 !important;
                                                  max-width: 80px!important; }

      .abh_tab_content .abh_text .fn a,
      .abh_text h4{                               color: #888888!important;
                                                  text-shadow: none!important;
                                                  font-weight: 300!important;
                                                  font-size: 18px!important;
                                                  line-height: 23px!important; 
                                                  font-family: 'Open Sans',sans-serif!important;
                                                  padding: 0 10px!important; }

      .abh_tab_content .abh_text .abh_description {   padding: 0 10px;
                                                  margin-top: 10px!important;
                                                  font: normal normal normal 14px / 24px "Open Sans", Helvetica, Arial, Verdana, sans-serif!important;
                                                  word-spacing: normal;}
     .abh_description a,
     .abh_allposts a{                             color: #888888!important;}

/*==========================    Side    ==========================*/

.widget-title {                                   color: #3a3a3a;
                                                  text-shadow: none;
                                                  font-weight: 300;
                                                  font-size: 27px;
                                                  line-height: 30px; 
                                                  font-family: 'Open Sans',sans-serif;
                                                  margin: 50px 0; }

.rpwe-block ul{                                   list-style: none !important;
                                                  margin-left: 0 !important;
                                                  padding-left: 0 !important; }

.rpwe-block li{                                   margin-bottom: 20px;
                                                  list-style-type: none;
                                                  background-color: #fff;

                                                  overflow: hidden;
                                                  -webkit-border-radius: 4px;
                                                  -moz-border-radius: 4px;
                                                  -ms-border-radius: 4px;
                                                  -o-border-radius: 4px;
                                                  border-radius: 4px;

                                                  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
                                                  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
                                                  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); }

.rpwe-block a{                                    display: inline !important;
                                                  text-decoration: none; }

.rpwe-img {                                       width: 110px; }

.rpwe-thumb{                                      width: 110px; margin-right: 10px;}

.rpwe-block h3{                                   background: none !important;
                                                  clear: none;
                                                  margin: 0 10px 0 0; }

.rpwe-block h3 a,
.rpwe-block h3 a:visited {                        font-weight: 300;
                                                  font-size: 18px;
                                                  line-height: 0.5!important;
                                                  font-family: 'Open Sans',sans-serif;
                                                  
                                                  word-spacing: normal;
                                                  color: #005cad; }

.rpwe-summary{                                    font-size: 12px; }

.rpwe-time{                                       font: normal normal normal 12px / 14px "Open Sans", Helvetica, Arial, Verdana, sans-serif; }

.rpwe-alignleft{
display: inline;
float: left;
}

.rpwe-alignright{
display: inline;
float: right;
}

.rpwe-aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.rpwe-clearfix:before,
.rpwe-clearfix:after{
content: "";
display: table !important;
}

.rpwe-clearfix:after{
clear: both;
}

.rpwe-clearfix{
zoom: 1;
}

.right_banner {                                 width: 300px;
                                                height: 600px;
                                                color: #888888;
                                                display: block; }

/*==========================    Footer    ==========================*/
footer {                                        margin-top: 30px; }

.scroll_button_holder{                          display: inline-block;
                                                float: right;}
footer a,
footer a:visited,
.menu-footer-menu-container li a,
.menu-footer-menu-container li a:visited {      color: #888888;
                                                text-decoration: none;}

footer a:hover,
footer a:active,
.menu-footer-menu-container li a:hover,
.menu-footer-menu-container li a:active {       text-decoration: none;
                                                color: #7dad7a;}

footer .btn-xs {                                margin-top: 15px;
                                                margin-bottom: 15px;
                                                color: #7dad7a; }
footer .btn-xs:hover{                           color: #7dad7a; }

.menu-footer-menu-container {                   display: inline-block;}

.menu-footer-menu-container ul {                display: block;
                                                list-style: none;
                                                margin: 14px 0;
                                                padding: 0; }

.menu-footer-menu-container li {                float: left;
                                                position: relative;
                                                padding-right: 20px; }


/*==========================    Utilities    ==========================*/

.rounded {                                      overflow: hidden;
                                                -webkit-border-radius: 8px;
                                                -moz-border-radius: 8px;
                                                -ms-border-radius: 8px;
                                                -o-border-radius: 8px;
                                                border-radius: 8px; }

.shadow {
                                                -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
                                                -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
                                                box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); }

.border {                                       border: 1px solid #d6dce0;}
.border_left {                                  border-left: 1px solid #d6dce0;}
.border_right {                                 border-right: 1px solid #d6dce0;}
.border_top {                                   border-top: 1px solid #d6dce0;}
.border_bottom {                                border-bottom: 1px solid #d6dce0;}

.light-gray {                                   background-color: #f9f9f9; }
.white {                                        background-color: #ffffff; }
.green {                                        background-color: #7dad7a; }
.blue {                                         background-color: #005cad; }


.no_padding {                                   padding: 0px; }
.m-b-15{                                        margin-bottom: 15px; }
.m-l-15{                                        margin-le: 15px; }